> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pubrio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 모니터 통계 로그 조회

> 특정 모니터 감지 로그 항목의 상세 정보를 조회합니다.



## OpenAPI

````yaml ko-openapi POST /monitors/statistics/logs/lookup
openapi: 3.0.0
info:
  description: >-
    Pubrio API는 마켓 확장 인텔리전스를 제공합니다——기업의 신규 시장 진입을 포착하는 실시간 시그널과 그 기반이 되는 기업·인물
    데이터. 계정과 연락처를 검색·조회·보강하고, 200+ 시장에 걸친 유형·날짜가 있는 움직임 시그널을 구독하세요.
  version: 1.0.0
  title: Pubrio OpenAPI
  termsOfService: https://pubrio.com/ko/terms-of-service
  contact:
    email: king.lai@pubrio.com
    name: King Lai
    url: https://pubrio.com/ko/get-in-touch
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.pubrio.com
security:
  - pubrio_api_key: []
tags:
  - name: Profile
    description: 워크스페이스 프로필 정보 및 사용량 통계
  - name: Enrichment
    description: 상세한 B2B 데이터로 인물 및 기업 레코드를 보강
  - name: Lookalike
    description: 지정된 기업과 유사한 기업 검색
  - name: Search
    description: 필터를 사용하여 인물, 기업, 채용, 뉴스 및 광고 검색
  - name: Lookup
    description: 특정 인물, 기업, 채용, 뉴스, 광고 및 기술의 상세 정보 조회
  - name: LinkedIn
    description: LinkedIn 프로필 URL을 통한 인물 및 기업 데이터 조회
  - name: Redeem
    description: 크레딧을 사용하여 인물 연락처 정보 잠금 해제 (단건 및 배치)
  - name: Channels
    description: 아웃리치 채널 템플릿 관리 (생성, 수정, 삭제, 목록)
  - name: Monitor
    description: 웹훅, 통계 및 처리를 포함한 데이터 모니터 생성 및 관리
  - name: Filters
    description: 검색 매개변수에 사용 가능한 필터 값 조회 (기술, 지역, 버티컬 등)
  - name: API Keys
    description: API 키의 요청 로그 및 사용량 분석 조회
  - name: Insights
    description: 회사의 신호 집계 인사이트(채용, 뉴스, 광고).
  - name: Export
    description: 대량 데이터 내보내기(크레딧 차감).
  - name: Expansion
    description: '회사 시장 확장 인텔리전스: 신호, 단계, 시장, 내보내기.'
externalDocs:
  description: >-
    Pubrio API는 연락처와 계정 정보를 검색, 미리보기, 그리고 보강하는 데 사용됩니다. Pubrio 데이터베이스는 풍부한 B2B
    연락처 및 영업 인텔리전스 데이터를 제공합니다.
  url: https://docs.pubrio.com
paths:
  /monitors/statistics/logs/lookup:
    post:
      tags:
        - Monitor
      summary: 모니터 통계 로그 조회
      description: 특정 모니터 감지 로그 항목의 상세 정보를 조회합니다.
      operationId: monitors_lookup_statistics_log
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                monitor_log_id:
                  type: string
                  format: uuid
                  description: 조회할 모니터 로그 항목의 고유 식별자입니다.
                profile_id:
                  $ref: '#/components/schemas/profile_id'
              required:
                - monitor_log_id
      responses:
        '200':
          description: 전체 요청 및 응답 페이로드를 포함한 단일 모니터 로그 항목의 상세 정보가 포함된 성공적인 응답입니다.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      monitor_log_id:
                        type: string
                        format: uuid
                        description: 이 로그 항목의 고유 식별자입니다.
                      monitor_id:
                        type: string
                        format: uuid
                        description: 이 로그를 생성한 모니터의 식별자입니다.
                      parent_monitor_log_id:
                        type: string
                        description: 재시도인 경우 상위 로그 항목의 식별자입니다.
                      detection_mode:
                        type: string
                        description: 사용된 감지 모드입니다. 'company_first' 또는 'signal_first'입니다.
                      signal_type:
                        type: array
                        items:
                          type: string
                        description: 모니터링된 신호 유형입니다.
                      destination_type:
                        type: string
                        description: 전달 대상 유형입니다.
                      response_status_code:
                        type: integer
                        description: 대상 응답의 HTTP 상태 코드입니다.
                      status:
                        type: string
                        description: 트리거 실행 상태입니다.
                      error_message:
                        type: string
                        description: 트리거 실패 시 오류 메시지입니다.
                      total_signals:
                        type: integer
                        description: 감지된 전체 신호 수입니다.
                      total_companies:
                        type: integer
                        description: 발견된 전체 기업 수입니다.
                      total_people:
                        type: integer
                        description: 발견된 전체 인물 수입니다.
                      trigger_credit:
                        type: integer
                        description: 트리거에 소비된 크레딧입니다.
                      total_company_credit:
                        type: integer
                        description: 기업 보강에 소비된 크레딧입니다.
                      total_people_credit:
                        type: integer
                        description: 인물 보강에 소비된 크레딧입니다.
                      redeem_email_credit:
                        type: integer
                        description: 이메일 교환에 소비된 크레딧입니다.
                      redeem_phone_credit:
                        type: integer
                        description: 전화번호 교환에 소비된 크레딧입니다.
                      total_credit:
                        type: integer
                        description: 소비된 전체 크레딧입니다.
                      retry_attempt:
                        type: integer
                        description: 재시도 횟수입니다.
                      processing_time_ms:
                        type: integer
                        description: 총 처리 시간(밀리초)입니다.
                      created_at:
                        type: string
                        format: date-time
                        description: 로그 항목 생성 타임스탬프입니다.
                      retry_logs:
                        type: array
                        items:
                          type: object
                        description: 재시도 로그 항목 배열입니다.
                      is_retry_succeed:
                        type: boolean
                        description: 재시도 성공 여부입니다.
                      request_payload:
                        type: object
                        description: 이 트리거 실행에 전송된 전체 모니터 구성 및 데이터입니다.
                      response_payload:
                        type: object
                        description: 대상으로부터 수신된 응답 페이로드입니다.
              example:
                data:
                  monitor_log_id: a1b2c3d4-e5f6-7890-abcd-ef1234567890
                  monitor_id: b2c3d4e5-f6a7-8901-bcde-f12345678901
                  parent_monitor_log_id: ''
                  detection_mode: company_first
                  signal_type:
                    - jobs
                    - news
                  destination_type: webhook
                  response_status_code: 200
                  status: success
                  error_message: ''
                  total_signals: 10
                  total_companies: 5
                  total_people: 12
                  trigger_credit: 8
                  total_company_credit: 5
                  total_people_credit: 12
                  redeem_email_credit: 0
                  redeem_phone_credit: 0
                  total_credit: 25
                  retry_attempt: 0
                  processing_time_ms: 45230
                  created_at: '2026-04-05T18:28:05.000Z'
                  retry_logs: []
                  is_retry_succeed: false
                  request_payload: {}
                  response_payload: {}
        '400':
          $ref: '#/components/responses/general_error'
        '429':
          $ref: '#/components/responses/rate_limit_error'
        '500':
          $ref: '#/components/responses/server_error'
components:
  schemas:
    profile_id:
      type: integer
      description: >-
        선택 사항. 요청을 수행하는 팀 식별자입니다. API 키에 이미 워크스페이스 정보가 포함되어 있으므로 이 매개변수는 더 이상
        필수가 아닙니다. 제공되면 조회 및 사용 크레딧 추적을 위해 특정 팀(작업 공간)과 연계됩니다.


        자세한 내용은 팀 탭의 `user details` 엔드포인트를 참고하세요.
  responses:
    general_error:
      description: 잘못된 요청. 요청 형식이 올바르지 않거나 잘못된 매개변수가 포함되어 있습니다. 오류 코드와 메시지를 확인하세요.
      content:
        application/json:
          schema:
            required:
              - code
              - message
              - details
            type: object
            properties:
              code:
                example: 40001
                type: integer
              message:
                example: 오류 코드 및 메시지는 상황에 따라 다를 수 있습니다. 자세한 내용은 문서를 참조하세요.
                type: string
              details:
                type: object
    rate_limit_error:
      description: 요청 속도 제한 초과. 주어진 시간 내에 너무 많은 요청이 전송되었습니다. 속도 제한 창이 재설정된 후 다시 시도하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청 빈도가 제한을 초과했습니다. 잠시 후 다시 시도해주세요.
                type: string
    server_error:
      description: 내부 서버 오류. 서버에서 예기치 않은 오류가 발생했습니다. 오류가 지속되면 지원팀에 문의하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청을 처리하는 중 서버에서 예기치 않은 오류가 발생했습니다
                type: string
  securitySchemes:
    pubrio_api_key:
      type: apiKey
      name: pubrio-api-key
      description: >-
        API에서 수행하는 작업 및 해당 권한을 식별하는 고유한 API 토큰입니다. 이 토큰은
        [설정](https://dashboard.pubrio.com/#/settings/) 섹션에서 생성할 수 있습니다.
      in: header

````